Subject: [sacm] IETF 100 Hackathon Planning Session Doodle Polls

From: Adam Montville <[email-masked]>
Date: Fri, 25 Aug 2017 15:29:24 +0000

Hi.

Hope you're all having a great week. If you'd like to participate in the
IETF 100 hackathon, please participate in the following two Doodle polls.
The first poll will select a *weekly* time for a 30-minute session at the
beginning of each week, and the second poll will select a *weekly* time for
a similar 30-minute session at the end of each week. The idea is to, each
week, have two 30-minute sessions rather than one hour-long session.

Session 1 Poll: https://doodle.com/poll/t7949qekm8bczuca

Session 2 Poll: https://doodle.com/poll/v3hzppcufy3iwx52

It'd be great to hold our first session early in the week of September 11,
so let's close this poll on 9/1.

Kind regards,

Adam